<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="ServerURL" value="tcp://localhost"/>
  </appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7"/></startup></configuration>
